package p11_klasy.podstawy_v4;

public class KontoTest {

	public static void main(String[] args) {
		Osoba ala = new Osoba("Ala", "Kowalska", 30);
		Konto konto = new Konto(1, 1000, ala);
		System.out.println(konto);
		
		// dodaj metody wplata i wyplata tak, aby zadziałał poniższy kod:
		konto.wplata(500);
		System.out.println(konto); // teraz saldo ma być równe 1500
		
		konto.wyplata(300);
		System.out.println(konto); // teraz saldo ma być równe 1200

	}

}
